RK-J - Task #3328

Deploy to Prod without Datastore access in code
11/10/2023 08:34 AM - Ram Kordale

Status: Rejected Start date: 11/10/2023
Priority: Urgent Due date: 12/01/2023
Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, the secret to access all components of Google Cloud are in code. Remove access secrets to as many components from
code. At least, remove Datastore access secret from code.

History

#1 - 11/10/2023 08:35 AM - Ram Kordale
- Assignee set to Ayush Khandelwal

#2 - 11/20/2023 05:38 AM - Ayush Khandelwal
- Due date set to 11/21/2023

- Status changed from New to In Progress

#3 - 11/30/2023 12:27 PM - Ayush Khandelwal
- Due date changed from 11/21/2023 to 12/01/2023

#4 - 01/11/2024 10:26 AM - Ram Kordale

- Status changed from In Progress to Rejected

Not needed as we have removed Datastore write access to users
